# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libmediaart
pkgbase = libmediaart
xdata = pkgtype=pkg
pkgver = 1.9.7-2
pkgdesc = Library tasked with managing, extracting and handling media art caches
url = https://gitlab.gnome.org/GNOME/libmediaart
builddate = 1774034326
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 302735
arch = aarch64
license = LGPL-2.1-or-later
depend = gdk-pixbuf2
depend = glib2
depend = glibc
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = imagemagick
makedepend = meson
makedepend = vala
